<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of health_sisa_refeps module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- wizard REFEPS in healthprof-->
        <record model="ir.action.wizard" id="wizard_healthprof_update_refeps">
            <field name="name">Check REFEPS</field>
            <field name="wiz_name">gnuhealth.healthprofessional.update_refeps</field>
            <field name="model">gnuhealth.healthprofessional</field>
        </record>
        <record model="ir.action.keyword" id="wizard_healthprof_update_refeps_keyword">
            <field name="keyword">form_action</field>
            <field name="model">gnuhealth.healthprofessional,-1</field>
            <field name="action" ref="wizard_healthprof_update_refeps"/>
        </record>

    </data>
</tryton>
